<footer class="footer">
  <div class="container-fluid">
      <div class="row navbar-dark ">
          <nav class="footer-nav">
              <ul>
                  <li><a href="#">Johann Rosalie</a></li>
                  <li><a href="#">Blog</a></li>
                  <li><a href="#">mail</a></li>
              </ul>
          </nav>
          <div class="credits ml-auto">
              <span class="copyright">
                  ©  made with <i class="fa fa-heart heart"></i> by cetikoi JoRosalie@.
              </span>
          </div>
      </div>
  </div>
</footer>
